Support » Plugin: BP Checkins » doesn't work, i didn't backup, anyway to download the previous version? Please!!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author imath

    (@imath)

    Maybe it’s not needed..

    What is your version of BuddyPress ? 1.7 ? This version of BP Checkins as mentionned in the upgrade info needs BuddyPress 1.7.

    What is your theme ?

    But if you want to roll back to previous version, you can download it here :
    http://downloads.wordpress.org/plugin/bp-checkins.1.1.zip

    Buddypress 1.7.
    Wordpress 3.5.1

    after installation of BP Checkins 1.2. click on Checkin Tab, get double menu, and my sidebar widget pulled under that… ;( and i don’t know what’s wrong with that…. ;(

    Plugin Author imath

    (@imath)

    What is your theme ? It looks like it’s a standalone one. If it’s the case make sure you have a theme support for BuddyPress in the functions.php of the active theme.
    Example :

    function fixes_bp_checkins_for_standalone_theme() {
    
    	add_theme_support( 'buddypress' );
    
    }
    add_action( 'after_setup_theme', 'fixes_bp_checkins_for_standalone_theme' );

    You can also temporarly activate bp-default or twentytwelve to see if it’s a theme issue

    Thank you!!!! : ) it works!!! 😉

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘doesn't work, i didn't backup, anyway to download the previous version? Please!!’ is closed to new replies.